SHA512-224SUM(1)

NAME
sha512-224sum - compute or check SHA-512/224 message digests

SYNOPSIS
sha512-224sum [-c] [file ...]

DESCRIPTION
sha512-224sum writes SHA-512/224 (224-bit) checksums of each file to stdout. If no file is given sha512-224sum reads from stdin.

OPTIONS

-c  Read list of SHA-512/224 checksums from each file and check them. If no file is given sha512-224sum reads from stdin.